<template>
    <div>
        404
    </div>
</template>

<script>
import { useRouter } from 'vue-router';

export default {
  name: '404Page',

  setup() {
    const router = useRouter();

    const redirect = () => {
      router.push('/')
    }

    return {
      redirect
    }
  }
}
</script>
